﻿
@media screen and (max-width:1170px)
{
.top-header{width:100%;padding:0;}
.navigation ul li {    padding: 0 0 0 54px;}
.header-right a { color: #98146c;}
.rightpanel1 iframe.animated { width: 100% !important;}
}


@media screen and (max-width:1100px)
{
.navigation ul li {    padding: 0 0 0 41px;}
.leftpanel1 iframe {
  width: 100% !important;
}
}


@media screen and (max-width:1024px)
{
.navigation ul li { padding: 0 0 0 45px;}
.navigation ul li a{font-size:18px;}
.g-cols1{min-height: 229px;}
.g-cols3 h2{font-size: 15px;}
.g-cols3 p {font-size: 13px;    line-height: 17px;}
.g-cols3{min-height: 174px;}
.sec2 { background-attachment: scroll !important; background-position: center top !important;}
.g-cols2 img { float: left !important; width: 100%;}
.navigation {    display: none;}
.gallery-sec-row .cols-comman.contacts .min-height {
    min-height: 120px;
    position: relative;
}
.gallery-sec-row .cols-comman.contacts p samp {
    font-size: 12px;
		top: 35%;
	}
.gallery-sec-row .cols-comman.contacts p span {
    font-size: 10px; 
    top: 75%;
}
.gallery-sec-row .cols-comman.contacts h1 {
    font-size: 30px;
    top: 50%;
}
.g-cols2-conent h2,.gallery-sec-row .cols-comman.contacts h2.title{font-size: 15px;}

}

@media screen and (max-width:1000px)
{

.header{padding:2% 0 0 0; margin-bottom:11px; box-shadow: 0 3px 4px #4f4e4e; position:relative;}
.subscribe-content{width:96%;}
.logo {margin:0;    text-align: center;    width: 100%;}
.header-right {    float: left;    /*padding: 2% 0 0; */   text-align: center;    width: 100%; border-bottom:solid 2px #eaeaea;}
.cols .widget{width:31%;}
.cols .widget:last-child{width: 64%;float:left;}
.footer-top h2{padding: 10px 0;}
.map-location h6{font-size:18px;}
#nav,.block{ display:block}
.banner-section{ margin-top:-11px;}
.ne-row1-right{ margin-left:2%;}
#nav ul li { display: block; clear: both;}
/*#nav ul li.menu-item-has-children { background: url("../images/add.png") no-repeat right 10px center;}*/
#nav ul.sub-menu { background: #1c1c1c; clear: both; display: block; width: 100%; float: left;}

/********Hardik*******/
.slogan{position: relative;clear: both;text-align: center;float: none;padding-top: 15px;}
.gallery-sec-row .cols-comman.contacts h1{font-size: 30px;}
.gallery-sec-row .cols-comman.contacts .min-height{ min-height: 118px;}

}

@media screen and (max-width:800px)
{

	.gallery-sec-row .cols-comman.contacts h1{font-size: 27px;}

.gallery-sec-row .cols-comman.contacts p samp {
    font-size: 10px;
 
}
.gallery-sec-row .cols-comman.contacts p span {
    font-size: 10px;
    top: 73%;
}
.gallery-sec-row .cols-comman.contacts .min-height {
    min-height: 95px;
}

}

@media screen and (max-width:768px)
{
.contactus-left a {font-size: 13px;}
.right-footer, .left-footer{width:auto;}
.footer-bottom p {font-size: 13px;}
.subscribe-content h2{padding: 19px 0px;display:block;}
.cols-comman{width: 49%;}
.g-cols1 { min-height: 225px;}
.g-cols3 { min-height: 230px;}
.gallery-sec-row .cols-comman.contacts .min-height {
    min-height: 185px;
}
.gallery-sec-row .cols-comman.contacts p samp {
    font-size: 11px;
    top: 35%;
}

.gallery-sec-row .cols-comman.contacts h1 {
    font-size: 40px;
    top: 43%;
}
.gallery-sec-row .cols-comman.contacts p span {
    font-size: 12px;
    top: 64%;
}

}

@media screen and (max-width:736px)
{
.gallery-sec-row .cols-comman.contacts p span {
    font-size: 10px;
    top: 67%;
}
.contactus-left a {
  font-size: 16px;
}
.g-cols1 { min-height: 216px;}
}

@media screen and (max-width:667px)
{
.g-cols1 { min-height: 198px;}
}

@media screen and (max-width:640px)
{
.leftpanel1{width:100%; margin-bottom: 5%;}
.rightpanel1{float:left;width:96%;padding:2%;}
.widget-fb1{width:100%;}
.map-location img {width: 100%;}
.widget-qc1{width:100%;}
.leftpanel1 ul li{width:96%;}
.leftpanel1 h3 { font-size: 20px;}
.cols-comman {    margin: 1%;    width: 98%;}
.cols-comman img{width:100%;}
.g-cols1 img{width:auto;}
.gallery-sec-row .cols-comman.contacts p samp{left: 31%;}
.gallery-sec-row .cols-comman.contacts h1 {
    font-size: 45px;
    top: 44%;
}
.gallery-sec-row .cols-comman.contacts p samp {
  top: 40%;
}
.gallery-sec-row .cols-comman.contacts p span {
  font-size: 10px;
  top: 57%;
}
}

@media screen and (max-width:600px)
{
.cols .widget {    margin: 0;    width: 100%;}
.cols .widget:last-child {  width: 100%; margin-bottom: 5%;}
.right-footer, .left-footer {    text-align: center;    width: 100%;}
.footer-bottom p{line-height: 20px;    padding: 0 0 7px;}
.ne-row1-right{ width:100%; margin-left:0; margin-top:5px;}
.ne-row1-left{ width:auto;}
.contactus-left, .contactus-right { width: 100%;}
.subscribe-content ul li{width: 15%;}
}

@media screen and (max-width:530px)
{
	.subscribe-content ul li{width: auto;margin: 10px 0;}
	.gallery-sec-row .cols-comman.contacts p samp{left: 20%;}
}


@media screen and (max-width:480px)
{
.subscribe-inner { width: 100%;}
.header-right p{ font-size: 19px;    line-height: normal;}
.leftpanel1 img{width:100%;}
.gallery-sec-row .cols-comman.contacts p samp {
  top: 38%;
}
.gallery-sec-row .cols-comman.contacts p span {
  top: 62%;
}
}

@media screen and (max-width:414px)
{
.price-outer-1 { width: 100%;}
.price-outer-2 { float: left; width: 100%;}
.price-outer-1 tr td:nth-child(2), .price-outer-2 tr td:nth-child(2) { text-align: right;}
.waxing-outer-1 { width: 100%; float: left;}
.waxing-outer-2 { width: 100%; float: left;}
}

@media screen and (max-width:360px)
{
#wprmenu_menu.wprmenu_levels ul li a{font-size:12px!important;}
.header-right p{font-size: 15px;}
.subscribe-inner input[type="text"]{width: 68%;}
.subscribe-inner input[type="button"]{width:28%;}
.gallery-sec-row .cols-comman.contacts p span {
  top: 68%;
}	
.gallery-sec-row .cols-comman.contacts p samp {
  top: 38%;
}
}